linux vps sinusbot script problem with ts3-client version

#1
Installation Linux (Ubuntu / Debian)
when i open putty and type the commands
i do ./sinusbot_installer.sh

when i select yes no yes or anything
when it say 10 min
then it say ( Could not detect latest TS3-Client version )
i'v downloaded the ts3 linux client 3.1.9 ( latest ) and i'v put it in root folder on
 
#2
As we already had a conversation in chat... and none of the tips we gave you worked, you can now:
  • try the older version (3.1.8) of Teamspeak, but that is for sure not the problem
  • reinstall the newest version of Teamspeak Client for your OS, maybe on another directory
  • If this still doesn´t work, you can record a video, you said your recording programm didn´t work, here is some free software: https://www.techradar.com/news/the-best-free-screen-recorder
Please make sure to censor all thorny information such as your server ip, password, username etc.

But I really reccomend you to just do every step, descriped in the wiki again: https://wiki.sinusbot.com/en:guides:installation:linux

Greetings
 
#3
As we already had a conversation in chat... and none of the tips we gave you worked, you can now:
  • try the older version (3.1.8) of Teamspeak, but that is for sure not the problem
  • reinstall the newest version of Teamspeak Client for your OS, maybe on another directory
  • If this still doesn´t work, you can record a video, you said your recording programm didn´t work, here is some free software: https://www.techradar.com/news/the-best-free-screen-recorder
Please make sure to censor all thorny information such as your server ip, password, username etc.

But I really reccomend you to just do every step, descriped in the wiki again: https://wiki.sinusbot.com/en:guides:installation:linux

Greetings
 
#4
Minute 02:08, "uncompressing Teamspeak3 Client for Linux on amd64 100% Extraction failed"
The newest Teamspeak version just failed to install, so there is no Teamspeak version on your Server.
You typed chmod 0755, it seems like this makes no sense, use "chmod u+x ./TeamSpeak3-Client-Linux_amd64-3.1.9.run" followed by "./TeamSpeak3-Client-Linux_amd64-3.1.9.run" instead.
If this still fails, you just need to write us the Error message, and not record a new Video.

Greetings
 
#5
Minute 02:08, "uncompressing Teamspeak3 Client for Linux on amd64 100% Extraction failed"
The newest Teamspeak version just failed to install, so there is no Teamspeak version on your Server.
You typed chmod 0755, it seems like this makes no sense, use "chmod u+x ./TeamSpeak3-Client-Linux_amd64-3.1.9.run" followed by "./TeamSpeak3-Client-Linux_amd64-3.1.9.run" instead.
If this still fails, you just need to write us the Error message, and not record a new Video.

Greetings
same err ( Could not detect latest TS3-Client version )
 
#6
Yes, this is becouse you failed to install Teamspeak, "uncompressing Teamspeak3 Client for Linux on amd64 100% Extraction failed " as yu can see in minute 2:08 in your video. if you do it as I said, does it still say that or is there a different error?
 
#7
Yes, this is becouse you failed to install Teamspeak, "uncompressing Teamspeak3 Client for Linux on amd64 100% Extraction failed " as yu can see in minute 2:08 in your video. if you do it as I said, does it still say that or is there a different error?
how can i install the ts3-client linux , i'v just download it from ts3 site and put it in winscp root folder , how can i install it?!?
 

Similar threads